body,table { margin: 0; padding: 0; font:normal 9pt arial,sans-serif; color:#000000; background-color:#f9f9f9; }
a	{ color: #606060; text-decoration:none; }
a:hover	{ color: #606060; text-decoration:underline;  }
td { vertical-align:top; text-align:left; }
img { border:0px; }
label { cursor: pointer; }
radio,checkbox { vertical-align:middle; }
div		{ text-align: left; }

.maincontainer	{ width: 800px; }

#headerbox	{ padding: 50px 0 25px 0; text-align: center; }
#headerstrip	{ padding: 20px 10px 20px 10px; margin: 0; background-color: #ffffff; text-align: left; } /* logged in as */

#mainleftbox	{ width: 150px; float: left; margin: 10px 0 0 0; }
#mainmainbox	{ margin: 10px 0px 10px 160px; }

.linkbutton	{ border: solid 1px #EBE5F5; margin: 0 4px; padding: 3px 8px 2px 8px; background-color: #f0f0f0; text-decoration: none; color: #303030; }	/* actual buttons and links that look like buttons - #d0e9d0; */

.tablemain { padding: 15px; background-color: white; }
.titlemain { padding: 0px 0 5px 0; margin-bottom: 10px; font: bold 14pt arial,sans-serif; letter-spacing: 2px; color: #909090; border-bottom: solid 1px #e9e9e9; }	/* big titles on pages */


div.tablemain		{ margin-top: 16px; }
div.tablemain div	{ padding: 10px; }

.primary { background-color: #F0F0F0; } /*For coloring major elements. Should be a prominent color*/
.secondary { background-color: #F9F9F9; } /*Should be less noticeable than .primary (probably lighter)*/
.error { text-align:left; font-weight:bold; color:#F00000; }

.caption { padding:4px 10px 4px 10px; margin: 2px 0px; border: solid 1px #EBE5F5; background-color: #F0F0F0; }

.nav { border: 1px solid #EBE5F5; padding: 5px 10px 5px 15px; background-color: #fefefe; text-align: left; }
.padandcenter	{ text-align:center; padding:10px; }
.justpad	{ padding: 10px 0; }
.jumpbar	{ padding: 0; margin: 0; background-color: #fefefe; float: right; border: solid 1px red; }

.reviewimage		{ width: 320px; height: 240px; border: solid 1px black; margin: 0 0 15px 15px; }
.recentreviewimage 	{ margin: 0 0 15px 15px; border: solid 1px black; width: 160px; height: 120px; }


.staffrating { font-size: 75%; margin-left: 10px; color: #c0c0c0; float: right; }
.smallertext { font:normal 9pt arial,sans-serif; color: #c0c0c0; }

.smallform { margin: -4px 0 0 0; padding: 0; }
	.smallform input, 
	.smallform select { color: #303030; padding: 1px; }
.req { color:red; }
.copy { clear: both; font-size: 80%; color:#444; margin-top: 25px; text-align: center; }

.good, .medium, .bad {font-weight:bold;}
.good { color:#4E4; }
.medium { color:#AAA; }
.bad { color:#E44; }

.recommendation {
    font-weight:bold;
    padding: 6px 4px 6px 28px;
    margin: 10px 5px 2px 5px;
    background-repeat:no-repeat;
    background-position:4px center;
    min-height:20px;
    vertical-align:middle;
    border: solid 1px #e0e0e0;
}

.recommended {
    background-image:url('../../images/recommend/recommended.gif');
    background-color:#77FF77;

}
.not_recommended {
    background-image:url('../../images/recommend/not_recommended.gif');
    background-color:#FF7777;

}
.indifferent { background-image:url('../../images/recommend/indifferent.gif'); }
.ambivalent { background-image:url('../../images/recommend/ambivalent.gif'); }

.award {
    float:left;
    width:100px;
    text-align:center;
    padding:4px !important;
}

/* staff page */
.staff_box { margin: -15px 10px; padding: 0px; }
.group_title { font-weight:bold; font-size: 12pt; margin:0 0 0 0; clear: right; float: none; }
.staff_container { float: none; }

/* spotlight page */
.spotline	{ padding: 2px 10px 0 10px; }
.spotimage	{ margin-right:10px; }
.spotyear	{ border-bottom: solid 1px #e9e9e9; font-weight: bold; padding: 25px 0 0 0; }
